# -*- coding: utf-8 -*-
# Generated by Django 1.11.8 on 2018-02-02 16:35
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0018_universitystyle_tools'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='allow_max_rsvp',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='event',
            name='max_rsvp',
            field=models.PositiveIntegerField(default=None, null=True),
        ),
    ]
